import {request} from "@/api/request";

export interface LoginParams {
  appid: string
  route: string
}

export const loginApi = {
  /** 公众号登录参数 */
  getParams() {
    return request<LoginParams>("/api/v1/auth/login/app", "GET");
  },
  getMeetingParams() {
    return request<LoginParams>("/api/v1/auth/login/meeting", "GET");
  },
  testLogin() {
    return request('/token/18708100736', "GET")
  }
}
